{=========================================================================

        FmtDsk( Drive, Type )
                Format a disk in drive a or b of type Type (see above)
                Returns FALSE if not able to format disk, or
                TRUE if all is well.

==========================================================================}

FUNCTION FmtDsk( Drive : Flop_Typ; Typ : Fmt_Typ ) : BOOLEAN; EXTERNAL;


{=========================================================================

        WrtVer( Func ) sets / inquires status of write verify flag on
        floppy disk systems.
        returns TRUE if write verify is on, else FALSE

==========================================================================}


FUNCTION WrtVer( Func : VerTyp ) : BOOLEAN;  EXTERNAL;

{=========================================================================

        IsDrive( dnum ) returns TRUE if drive DNUM is an installed drive.
        this is NOT reliable in the case of installable devices such as
        ramdisks or hard drives, since <resetting> the computer DOES NOT
        tell the system to clear out this info.

===========================================================================}

FUNCTION IsDrive( Dnum : Drv_Range ) : BOOLEAN; EXTERNAL;



{=========================================================================

        NumDriv returns the number of floppy disk drives connected.

==========================================================================}

FUNCTION NumDriv : Flop_Typ; EXTERNAL;

